.ieTableFixForEllipses {
  table-layout: fixed;
}
.ie9PaddingLeftFix {
  padding-left: 50px;
}
#beneficiaryReadonlyValue {
  height: 65px;
}
.ie9PaymentOverviewTableFixForEllipses {
  table-layout: auto;
}
.logo {
  background-image: url('pic_logo.png');
}
.headingPage {
  background-image: url('banner_login.png');
}
.headingTenant {
  background-image: url('ico_companylogo_col.png');
}
#documentsTable .messageUnreadColumnIcon {
  margin-right: -4px;
}
#documentsTable .emptyGroupingOption {
  height: 19px;
}
#orderOverviewTable .colOrderStatusOrCancel {
  padding-left: 0px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e1e1e1;
}
#orderOverviewTable .colOrderStatusOrCancel span {
  text-indent: 45px;
}
#orderOverviewTable .groupingPlaceholder {
  width: 190px;
}
#userProfileLink .iconDropdown:before {
  line-height: 28px;
}
.pointerDown#paymentStatusDeleteOverlayPointer {
  position: absolute;
  right: 0px;
}
#chPaymentDebitAccountInputListOptions .description1 {
  word-wrap: normal;
  max-width: 167px;
  float: left;
}
#chPaymentDebitAccountInputListOptions .description2 {
  max-width: 81px;
  float: right;
  word-break: normal;
}
#chPaymentDebitAccountInputListOptions .description3 {
  float: left;
  word-wrap: normal;
}
#chPaymentDebitAccountInputListOptions .description4 {
  float: right;
  text-align: right;
}
#accountInputListOptions .description1 {
  max-width: 184px;
  word-wrap: normal;
  float: left;
}
#accountInputListOptions .description2 {
  word-wrap: normal;
  float: right;
}
#accountInputListOptions .description3 {
  word-wrap: normal;
  float: left;
}
#accountInputListOptions .description4 {
  word-wrap: normal;
  float: right;
}
.overflow-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.overflow-ellipsis-pre-wrap {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre-wrap;
}
.clx-clearfix:before,
.clx-clearfix:after {
  content: " ";
  display: table;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.clx-clearfix:after {
  clear: both;
}
.flex-container-space-between {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: start;
  -moz-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@-moz-document url-prefix() {
  .flex-container-space-between {
    width: 100%;
    -moz-box-sizing: border-box;
  }
}
.flex-item {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}
.busy {
  cursor: wait;
}
/*
@C8: #001950;
@C9: @C8;
*/

